.gridContainer.clearfix #pagetop h1 {
	font-size: 1em;
	text-align: right;
	font-weight: normal;
	color: #FFF;
	padding-right: 20px;
	text-transform: uppercase;
}
.clearwater {
	font-variant: small-caps;
	font-weight: normal;
	font-size: 1.4em;
	padding-bottom: 2px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	width: 130px;
	margin-bottom: -10px;
}
.centre {
	text-align: center;
}
